Subject: Re: bug#62847: 29.0.90; Propertized space in Org Agenda's mode-name

From: Gustavo Barros <[email-masked]>
Date: Sun, 16 Apr 2023 08:49:35 -0300

On Sun, 16 Apr 2023 at 08:21, Ihor Radchenko <[email-masked]> wrote:

> Indeed.
> Done.
> https://git.savannah.gnu.org/cgit/emacs/org-mode.git/commit/?id=a8a95b6c2
>
> Gustavo, AFAIU, your issue might be "fixed" if you use Org version from
> ELPA. If not, you will need to wait until the next bugfix release or use
> git version of Org.

I thank you (all) for looking into this and for the possible fix.
I've been opting for the built-in Org for some time to keep things
sane here, and I'll be happy to get it when it comes.
And since the commit went to the bugfix branch, it won't be too long.
Good reason to try the prerelease. :)

Best,
Gustavo.